.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-7f3313a3-6c15-2786-fa67-ea4aa6aaac58 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7f3313a3-6c15-2786-fa67-ea4aa6aaac58) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1378581b-b335-d7ec-eae7-124e3e91c0d2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1378581b-b335-d7ec-eae7-124e3e91c0d2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-332ff77c-8a98-ea76-a237-a3be0399f3a0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-332ff77c-8a98-ea76-a237-a3be0399f3a0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
